@charset "utf-8";

@media screen and (max-width: 655px) {

#contents *{
	font-family: sans-serif;
	font-size: 4vw;
	line-height: 7.5vw;
	color: #FFFFFF;
}

#contents a {
	color: #ebb908;
	font-weight: bold;
	transition: opacity 0.1s;
	opacity: 1;
}

html, body{
	background: #000000 !important;
	height: 100%;
}

br.pc{
	display: none;
}

#wp{
	height: 100%;
}

#sqexHeader-black_rsp{
	position: relative;
	z-index: 2;
}

#sqexFooter{
	position: relative;
	z-index: 2;
}

#bg_fix{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
	
	background-image: url('../../images/bg.jpg');
	background-size: cover;
	background-position: center center;
}

#contents{
	z-index: 1;
	background-image: url('../../images/bg.jpg');
	background-size: cover;
	background-position: center center;
	
	position: relative;
	
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 100%;
	overflow: hidden;
	background-color: #000000 !important;
	
	height: 100%;
	overflow: hidden;
}
	#contents.init{
		height: auto;
	}
	#contents.init .containers{
		opacity: 1;
	}

.img_mv{
	position: absolute;
	width: 36vw;
	left: 50%;
	margin-left: 17vw;
	margin-top: 2vw;
}

.containers{
	border: solid 1.5vw #FFFFFF;
	width: 74vw;
	padding: 7vw;
	margin-bottom: 5vw;
	position: relative;
	min-height: 7vw;
	
	opacity: 0;
	transition: opacity 0.6s;
	
	background-color: rgba(0,0,0,0.3);
}
	.containers hr{
		background-color: #FFFFFF;
		border: none;
		height: 0.5vw;
		padding: 0;
		margin: 9vw 0;
		position: relative;
		width: 100%;
	}

.logo_container{
	margin-top: 7vw;
}

.info_container{
	height: auto;
	position: relative;
	
	transition: opacity 1s ease-out;
}
	.b{
		font-weight: bold;
	}
	.r{
		color: #a1000d !important;
	}
	.y{
		color: #ebb908 !important;
	}
	.link_blank{
		background: url('../../images/icon_link_blank.png')no-repeat;
		background-size: contain;
		background-position: center right;
		padding-right: 7vw;
	}

.special_container{
	height: auto;
	position: relative;
	
	text-align: center;
}
	.special_container .bnr{
		line-height: 0 !important;
		margin: 4vw 0;
	}
		.special_container .bnr *{
			line-height: 0 !important;
			margin: 0;
			padding: 0;
		}

.portallink_container{
	border-color: #ebb908;
overflow: hidden;
margin: 7vw 0 -3vw 0;
white-space: nowrap;
padding: 14px 0;
width: 88vw;
display: flex;
flex-direction: column;
justify-content: center;
}
	.portallink_container .portallink_inner{
		position: absolute;
line-height: normal !important;
white-space: nowrap;
	}
		.portallink_container .portallink_inner .portallink_scroll{
			position: relative;
line-height: normal !important;
white-space: nowrap;
padding: 0px 7vw;
		}
			#contents.init .portallink_container .portallink_inner .portallink_scroll{
				animation: scroll_text 20s linear infinite;
			}

#menu_pc{
	display: none;
}

.stopre_special_container{
	height: auto;
	position: relative;
	
	transition: opacity 1s ease-out;
}
	.stopre_special_container .stopre_special_about{
		position: relative;
	}
	.stopre_special_container .stopre_special_text{
		position: relative;
		margin: 4vw 0px;
	}
	.stopre_special_container .track_lists{
		position: relative;
		line-height: 170% !important;
	}
		.stopre_special_container .track_lists *{
			line-height: 170% !important;
		}
		.stopre_special_container .track_lists .track_title{
			font-weight: bold;
			color: #FFFFFF;
		}
		.stopre_special_container .track_lists .track_detail{
			font-weight: normal;
			font-size: 3vw !important;
			color: rgba(255,255,255,0.7) !important;
		}
		.stopre_special_container .track_lists .cap{
			font-size: 3vw !important;
			font-weight: normal;
		}
		.stopre_special_container .track_lists .track_dl{
			font-weight: normal;
			font-size: 3vw !important;
		}

.tracklist_container{
	
}
	.tracklist_container .track_lists{
		width: 100%;
		
		text-align: left;
	}
	.track_title{
		font-weight: bold;
	}
		.tracklist_container .track_lists *{
			text-align: left;
			line-height: 170% !important;
		}
			.tracklist_container .track_lists li{
				list-style-type: decimal;
				margin-left: 3vw;
				padding: 3vw 0;
				color: rgba(255,255,255,0.7) !important;
				font-size: 4vw;
			}
				.tracklist_container .track_lists .track_title{
					font-weight: bold;
					color: #FFFFFF !important;
				}
				.tracklist_container .track_lists .track_detail{
					font-weight: normal;
					font-size: 3vw !important;
					color: rgba(255,255,255,0.7) !important;
				}
				.tracklist_container .track_lists .cap{
					font-size: 3vw !important;
					font-weight: normal;
				}
		.track_samplae_btn{
			opacity: 0.5;
		}
			.track_sample_play{
				color: #a1000d !important;
				opacity: 1 !important;
			}
			.track_samplae_btn.live{
				color: #ebb908 !important;
				font-weight: bold;
				text-decoration: underline;
				opacity: 1;
				transition: opacity 0.3s;
			}
			
			.track_sample_stop{
				
			}
		.track_detail_btn{
			color: #ebb908 !important;
			font-weight: bold;
			text-decoration: underline;
		}

.movie_container{
	
}
	.youtube_wrapper{
		width: 100%;
		height: 0%;
		padding-top: 56.25%;
		position: relative;
	}
		#youtube_pv{
			width: 100%;
			height: 100%;
			position: absolute;
			top: 0;
			left: 0;
		}

.arrange_container{
	
}

	.contents_title{
		width: 100%;
		text-align: center;
		height: 9vw;
		margin-bottom: 5vw;
	}
	
	.contents_inner{
		display: flex;
		flex-direction: column;
		align-items: center;
	}
		.arranger_prof{
			display: flex;
			flex-direction: column;
			align-items: center;
			
			font-weight: bold;
			
			margin-bottom: 5vw;
		}
			.prof_photo{
				width: 45vw;
				margin-bottom: 5vw;
			}
			.prof_name{
				text-align: center;
			}
		.prof_detail{
			font-size: 4vw !important;
			line-height: 6vw !important;
		}
		
		.bnrs_box{
			display: flex;
			flex-shrink: 0;
			justify-content: center;
			flex-wrap: wrap;
		}
			.bnrs_box *{
				line-height: 0 !important;
			}
			.bnrs{
				width: 57vw;
				padding-bottom: 3vw;
				position: relative;
				float: left;
				margin: 1vw;
			}

#detail_popup{
	position: absolute;
	background-color: rgba(0,0,0,0.9);
	width: 64%;
	padding: 4vw 8vw;
	display: none;
	border: solid 1.5vw #FFFFFF;
}
	#detail_popup *{
		font-size: 3vw !important;
		line-height: 150% !important;
	}
	#detail_popup.show{
		display: block;
	}
		#detail_popup .popup_inner{
			opacity: 0;
			transition: opacity 0.3s 0.3s;
		}
		#detail_popup.show .popup_inner{
			opacity: 1;
		}
			#detail_popup .popup_inner div{
				margin: 3vw 0;
			}
			#detail_popup .popup_inner .popup_title{
				font-weight: bold;
			}
	#detail_popup .btn_close{
		position: absolute;
		border: solid 1.5vw #FFFFFF;
		background-color: #000000;
		font-weight: bold;
		padding: 3vw;
		right: 3vw;
		bottom: -7vw;
	}

#intro_bgm{
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
	position: absolute;
	top: 0;
	left: 0;
	
	z-index: 3;
}
	#intro_bgm .intro_inner{
		border: solid 1.5vw #FFFFFF;
		width: 74vw;
		padding: 7vw;
		margin-bottom: 5vw;
		position: relative;
	
		background-color: rgba(0,0,0,0.3);
	}
		#intro_bgm .text_intro{
			border-bottom: solid 3px #FFFFFF;
			padding-bottom: 7vw;
			text-align: center;
			margin-bottom: 10vw;
			font-size: 4vw;
		}
		#intro_bgm .btns_intro{
			display: flex;
			justify-content: center;
		}
			#intro_bgm .btns_intro div{
				margin: 0 5vw;
				transition: opacity 0.3s;
			}
			#intro_bgm .btns_intro .btn_intro_on{
				width: 24vw;
			}
			#intro_bgm .btns_intro .btn_intro_off{
				width: 26vw;
			}

#contents.init #intro_bgm{
	display: none;
}

#menu_sp{
	position: fixed;
	background-color: rgba(0,0,0,0.9);
	top: 0;
	left: 0;
	overflow: hidden;
	height: 100%;
	width: 100%;
	transition: height 0.2s cubic-bezier(0,.97,.53,1);
	display: flex;
	justify-content: center;
}
	#menu_sp.cl{
		height: 0%;
	}
	
	#menu_sp .sp_menu_inner{
		margin-top: 7vw;
		
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	
		#menu_sp .sp_menu_inner .links{
			text-align: center;
			height: 9vw;
			margin-bottom: 10vw;
			padding-bottom: 5vw;
			border-bottom: 0.5vw solid #FFFFFF;
		}

#menu_sp_btn{
	position: fixed;
	width: 20vw;
	height: 20vw;
	background-image: url('../../images/btn_spmenu.png');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	bottom: 5vw;
	right: 1.8vw;
	
	transform: translateX(25vw);
	transition: transform 0.4s cubic-bezier(0,.97,.53,1);
}
	#contents.init #menu_sp_btn{
		transform: translateX(0vw);
	}
	#menu_sp_btn.cl{
		background-image: url('../../images/btn_spmenu_close.png');
	}

#btn_bgm{
	position: fixed;
	width: 10vw;
	height: 10vw;
	background-image: url('../../images/btn_spmenu.png');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	bottom: 7.5vw;
	left: 4.5vw;
	
	transform: translateX(-15vw);
	transition: transform 0.4s cubic-bezier(0,.97,.53,1);
}
	#contents.init #btn_bgm{
		transform: translateX(0vw);
	}
	#btn_bgm.on{
		background-image: url('../../images/btn_sound_on.png');
	}
	#btn_bgm.off{
		background-image: url('../../images/btn_sound_off.png');
	}

}/* <- @media */








































